{"_id": "cfa365ff91d566a9", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "cfa365ff91d566a9", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Dell Networking SmartFabric OS10.6", "manufacturer": "Dell Technologies", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-30", "not_valid_after": "2028-09-30", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11679-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11679-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11679-ci.pdf", "manufacturer_web": "https://delltechnologies.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "21465adaf6490e25071bd3b5a7c6c4449a031c3e55d4ba5e923283b9f19698d0", "txt_hash": "8a730e4744f1b351ada286d1acb0913d43fb5b1626b6718e841ed9e5a690db14", "json_hash": "280061097d7ac888204fd37d3ba2db8244133c9fdf5788bb4f67acb7c170dbf7"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "deb2e21e2c55f2e116dffed21ca67da3e8635adcbd3331a1c190927291051b87", "txt_hash": "0205395e853a8677c6f2034f477ddbd2a1f1b52192b79dde17d688ef2c5f8582", "json_hash": "f5dd9f24733e02c5ee4cbdcd1afe9924a161df4ba014dc2237d5afc114fecee0"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "9bf36028c1ba3ea2bdc41fa193290b17753d1397bfd04c1b2bc988c26e5d9589", "txt_hash": "4ee3c8ea621c3fc107e3d1daaf1f2f9a753de641664d44588541c5099dbed538", "json_hash": "c0f96fa72119ad9c6d61197bd185816bb64ca7b717aba5a4a14112fcf6fddcae"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 6693966, "pdf_is_encrypted": false, "pdf_number_of_pages": 31, "/Author": "Angela Soum (GOV)", "/CreationDate": "D:20261014090426-04'00'", "/ModDate": "D:20261014090426-04'00'", "/Producer": "Microsoft: Print To PDF", "/Title": "fecd1781-9e04-4f3e-a4f3-1d0881decb60", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "st_metadata": {"pdf_file_size_bytes": 756768, "pdf_is_encrypted": false, "pdf_number_of_pages": 54, "/Title": "Dell Technologies Inc.", "/Author": "Milad Torabi", "/Subject": "Dell Networking SmartFabric OS10.6", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260831163536-07'00'", "/ModDate": "D:20260831163536-07'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.lightshipsec.com/"]}}, "cert_metadata": {"pdf_file_size_bytes": 134408, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11679-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11679-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {"FCS": {"FCS_COP": 6, "FCS_CKM.1": 3, "FCS_RBG_EXT.1": 1}}, "cc_claims": {"T": {"T.UNAUTHORIZED_": 1, "T.WEAK_": 3, "T.UNTRUSTED_": 1, "T.UPDATE_": 1, "T.UNDETECTED_": 1}}, "vendor": {}, "eval_facility": {"Lightship": {"Lightship Security": 6}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES-256": 1}}, "constructions": {"MAC": {"HMAC-SHA-256": 1, "HMAC-SHA-512": 1}}}, "asymmetric_crypto": {"ECC": {"ECDSA": {"ECDSA": 3}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-256": 1, "SHA-384": 1, "SHA-512": 1}}}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 14, "SSHv2": 2}, "TLS": {"TLS": {"TLS": 11}}}, "randomness": {"PRNG": {"DRBG": 1}}, "cipher_mode": {}, "ecc_curve": {"NIST": {"P-256": 8, "P-384": 8, "P-521": 8}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"OpenSSL": {"OpenSSL": 11}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-4": 4, "FIPS PUB 186-5": 4, "FIPS 140-2": 1}, "NIST": {"NIST SP 800-186": 1, "NIST SP 800-56A": 1}, "ISO": {"ISO/IEC 9796-2": 1, "ISO/IEC 14888-3": 2, "ISO/IEC 9797-": 1, "ISO/IEC 18031:2011": 1}, "CC": {"CCMB-2017-04-001": 1, "CCMB-2017-04-002": 1, "CCMB-2017-04-003": 1, "CCMB-2017-04-004": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 1}, "AGD": {"AGD_OPE.1": 1, "AGD_PRE.1": 1}, "ALC": {"ALC_CMC.1": 1, "ALC_CMS.1": 1}, "ATE": {"ATE_IND.1": 1}, "AVA": {"AVA_VAN.1": 1}, "ASE": {"ASE_TSS.1": 2, "ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_SPD.1": 1}}, "cc_sfr": {"FAU": {"FAU_STG_EXT.1": 9, "FAU_GEN.1.2": 2, "FAU_GEN.1": 4, "FAU_GEN.2": 4, "FAU_GEN.1.1": 1, "FAU_GEN.2.1": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1, "FAU_GEN": 1, "FAU_STG.1": 1, "FAU_STG_EXT.2": 1, "FAU_STG_EXT.3": 1}, "FCO": {"FCO_CPC_EXT.1": 1}, "FCS": {"FCS_SSHS_EXT.1": 9, "FCS_COP.1": 5, "FCS_SSHS_EXT.1.3": 1, "FCS_SSH_EXT.1.3": 2, "FCS_SSH_EXT.1": 5, "FCS_TLSC_EXT.1.9": 2, "FCS_TLSS_EXT.1.8": 1, "FCS_SSH_EXT.1.1": 3, "FCS_CKM.1": 8, "FCS_COP": 28, "FCS_SSH_EXT.1.6": 2, "FCS_TLSS_EXT.1.3": 1, "FCS_RBG_EXT.1.2": 2, "FCS_SSH_EXT.1.5": 3, "FCS_CKM.2": 6, "FCS_RBG_EXT.1": 6, "FCS_CKM.4": 5, "FCS_TLSC_EXT.1": 6, "FCS_TLSC_EXT.2": 7, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_RBG_EXT.1.1": 1, "FCS_SSH_EXT.1.2": 1, "FCS_SSH_EXT.1.4": 1, "FCS_SSH_EXT.1.7": 1, "FCS_SSH_EXT.1.8": 1, "FCS_TLSC_EXT.1.1": 2, "FCS_TLSC_EXT.1.2": 1, "FCS_TLSC_EXT.1.3": 1, "FCS_TLSC_EXT.1.4": 1, "FCS_TLSC_EXT.1.5": 1, "FCS_TLSC_EXT.1.6": 1, "FCS_TLSC_EXT.1.7": 1, "FCS_TLSC_EXT.1.8": 1, "FCS_TLSC_EXT.2.1": 1, "FCS_TLSS_EXT.1": 1, "FCS_TLSS_EXT.2": 1, "FCS_NTP_EXT.1": 1}, "FIA": {"FIA_UIA_EXT.1.3": 3, "FIA_AFL.1": 6, "FIA_PMG_EXT.1": 5, "FIA_UIA_EXT.1": 6, "FIA_UAU.7": 5, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1, "FIA_UAU.7.1": 1}, "FMT": {"FMT_SMF.1.1": 2, "FMT_MOF": 13, "FMT_MTD": 10, "FMT_SMF.1": 9, "FMT_SMR.2": 5, "FMT_MOF.1": 2, "FMT_MTD.1": 2, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_TST_EXT.1": 6, "FPT_SKP_EXT.1": 5, "FPT_APW_EXT.1": 5, "FPT_TUD_EXT.1": 5, "FPT_STM_EXT.1": 6, "FPT_SKP_EXT.1.1": 1, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_ITT.1": 2, "FPT_TUD_EXT.2": 1}, "FTA": {"FTA_SSL_EXT.1": 5, "FTA_SSL.3": 5, "FTA_SSL.4": 5, "FTA_TAB.1": 7, "FTA_SSL_EXT.1.1": 1, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC.1": 7, "FTP_TRP": 8, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 1, "FTP_TRP.1.2": 1, "FTP_TRP.1.3": 1}}, "cc_claims": {"T": {"T.UNAUTHORIZED_": 1, "T.WEAK_": 2, "T.UNTRUSTED_": 1, "T.UPDATE_": 1, "T.UNDETECTED_": 1, "T.SECURITY_": 2, "T.UNAUTHORIZED_ADMINIS": 1, "T.UNDETECTED_ACTIVITY": 2, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 2, "T.UNTRUSTED_COMMUNI": 1, "T.WEAK_AUTHENTICATIO": 1, "T.UPDATE_COMPROMISE": 1, "T.SECURITY_FUNCTIONAL": 2}, "A": {"A.PHYSICAL_": 1, "A.LIMITED_": 1, "A.NO_THRU_": 1, "A.TRUSTED_": 1, "A.REGULAR_": 1, "A.ADMIN_": 1, "A.RESIDUAL_": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_": 1, "OE.NO_THRU_": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_": 1, "OE.RESIDUAL_": 1}}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES-256": 1, "AES": 8, "AES-128": 1}}, "constructions": {"MAC": {"HMAC": 5, "HMAC-SHA-256": 3, "HMAC-SHA-512": 3}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDH": 1}, "ECDSA": {"ECDSA": 9}, "ECC": {"ECC": 7}}, "FF": {"DH": {"DHE": 2, "Diffie-Hellman": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-256": 4, "SHA-384": 3, "SHA-512": 3, "SHA-2": 2}}}, "crypto_scheme": {"MAC": {"MAC": 1}, "KA": {"Key Agreement": 2}}, "crypto_protocol": {"SSH": {"SSH": 54, "SSHv2": 3}, "TLS": {"TLS": {"TLS 1.2": 7, "TLS": 49, "TLS 1.3": 6}, "DTLS": {"DTLSv1.2": 1, "DTLS": 1}}}, "randomness": {"PRNG": {"DRBG": 4}, "RNG": {"RBG": 1}}, "cipher_mode": {"CTR": {"CTR": 6}, "GCM": {"GCM": 4}}, "ecc_curve": {"NIST": {"P-256": 16, "P-384": 16, "P-521": 16, "secp256r1": 2, "secp384r1": 2, "secp521r1": 2}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2}}, "crypto_library": {"OpenSSL": {"OpenSSL": 2}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-5": 8, "FIPS 140-2": 3, "FIPS PUB 186-4": 4, "FIPS PUB 1864": 4, "FIPS PUB 1865": 1, "FIPS140-2": 1}, "NIST": {"NIST SP 800-186": 2, "NIST SP 800-56A": 1, "SP 800-90B": 1}, "PKCS": {"PKCS #1": 2}, "RFC": {"RFC 4252": 2, "RFC 8332": 4, "RFC 5656": 11, "RFC 4253": 3, "RFC 4344": 2, "RFC 5647": 2, "RFC 6668": 2, "RFC 8446": 4, "RFC 5246": 3, "RFC 5289": 4, "RFC 6125": 2, "RFC 5280": 5, "RFC 2986": 2, "RFC 3986": 1}, "ISO": {"ISO/IEC 14888-3": 3, "ISO/IEC 9796-2": 2, "ISO/IEC 9797-": 1, "ISO/IEC 14888": 2, "ISO/IEC 18031:2011": 3, "ISO/IEC 97972:2011": 1}, "X509": {"X.509": 15}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11679-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Lightship": {"Lightship Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11679-vr.pdf", "st_filename": "st_vid11679-st.pdf", "cert_filename": "st_vid11679-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["10.6"]}, "cpe_matches": {"_type": "Set", "elements": ["cpe:2.3:o:dell:smartfabric_os10:10.6.1.2:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.9:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.1.1:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.1:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.7:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.6:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.2:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.1.0:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.3:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.0:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.5:*:*:*:*:*:*:*", "cpe:2.3:o:dell:smartfabric_os10:10.6.0.8:*:*:*:*:*:*:*"]}, "verified_cpe_matches": null, "related_cves": {"_type": "Set", "elements": ["CVE-2024-48015", "CVE-2024-48829", "CVE-2024-48013", "CVE-2024-48828", "CVE-2025-30103", "CVE-2024-48830", "CVE-2025-22474", "CVE-2025-36609", "CVE-2025-22473", "CVE-2025-46427", "CVE-2024-49559", "CVE-2024-49561", "CVE-2024-48017", "CVE-2025-46428", "CVE-2025-36608", "CVE-2025-22472"]}, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11679-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["ed9c9d74c3710878", "4704bfbdf61ca066"]}, "eal": "EAL1"}}